
* {box-sizing: border-box;}



p {padding: 10px;
  font-size: 18pt;
  font-family: Georgia, 'Times New Roman', Times, serif;
  text-align: left;

}


     header{
    background-image: url(images/pinkheader.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
        text-align:right;
padding-bottom: 150px;
padding-left: 20px;
}

nav {color: #ffffff;
    font-size: 2em; 
    padding-top: 5px;
    padding-bottom: 5px;
    font-weight: bold;
    text-align: center;}

    #nav ul {margin-bottom: 0;}

   
    a:link {
      color: rgb(128, 12, 107);
      background-color: transparent;
      text-decoration: none;
    }
    a:visited {
      color: rgb(0, 0, 0);
      background-color: transparent;
      text-decoration: none;
    }
    a:hover {
      color: rgb(255, 255, 255);
      background-color: transparent;
      text-decoration: underline;
    }
  
  body { height: 2400px;
    background: rgb(246, 241, 175);
    font-family: Georgia, 'Times New Roman', Times, serif;
    background-image: linear-gradient(rgb(255, 0, 221)20%, rgb(215, 137, 215)30%, rgb(246, 241, 175)95%);
    background-size: cover;
background-repeat: no-repeat;
}
  


.container {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}


  #vegas { 
    flex: 50%;
    padding: 5px;
  }

.about { font-size: 18pt;
  font-family: Georgia, 'Times New Roman', Times, serif;
  text-align: left;
   padding: 75px 125px;
   
}

.gallery { font-size: 18pt;
  font-family: Georgia, 'Times New Roman', Times, serif;
  text-align: left;
   padding: 75px 125px;
  
}


.forms {text-align: center;
  border: none;
  box-shadow: none;
}



  .appointment {text-align: center;
  font-size: 14pt;
  font-family: Georgia, 'Times New Roman', Times, serif;
font-weight: bold;}


    
      h1{
        color: white;
  text-shadow: 1px 1px 2px rgb(0, 0, 0), 0 0 25px rgb(0, 0, 0), 0 0 5px rgb(78, 68, 79);
 
        text-align:left;
        font-size: 6em;
        font-family: Georgia, 'Times New Roman', Times, serif; }

h2{
  text-align: center;
}

h3{
  color: white;
  text-shadow: 1px 1px 2px rgb(0, 0, 0), 0 0 25px rgb(255, 0, 204), 0 0 5px rgb(78, 68, 79);
  font-family: Georgia, 'Times New Roman', Times, serif;
  text-align:center;
  font-size: 4em;
}

.phone{ font-size:14pt;
  font-family: Georgia, 'Times New Roman', Times, serif;
text-align: center;
}
#services {
 padding: 20px;
 text-align: center;
  font-size: 18pt;
  font-family: Georgia, 'Times New Roman', Times, serif;
padding: 75px 125px;}


#link {
  width: 215px;
    height: 407px;
  margin: 0;
}

#grid_container {
  display: inline;
  padding-left: 150px;}

    caption {font-size: x-large;
        font-weight: bold;
        font-family: Georgia, 'Times New Roman', Times, serif;
    }
#comments {
  font-size: 18pt;
  font-family: Georgia, 'Times New Roman', Times, serif;
  text-align: center;
}

    table {
      font-family: Georgia, 'Times New Roman', Times, serif;
        border-collapse: collapse;
        width: 100%;
      }
    
      td, th {
        border: 1px solid #070707;
        text-align: left;
        padding: 8px;
      }
      
      tr:nth-child(even) {
        background-color: peachpuff;
      }




.appointment {text-align: center;
font-size:28pt;
font-weight: bolder;
font-family: Georgia, 'Times New Roman', Times, serif;

}

.row {align-content: center;}   

.photo-container {
  text-align: center;}

.photo-container img {
  display: inline-block; 
  margin: 0 10px; 
}

.buttons {
  display: flex;
  justify-content: center; 
  align-items: center; 
}

.buttons a {
  display: inline-block;
  margin-right: 10px; 
}

.buttons a:hover {
  box-shadow: 0 0 6px 4px rgba(0, 0, 0, 0.5);
}

footer {
  color: #000000;
      font-size: 14pt; 
      font-family: Georgia, 'Times New Roman', Times, serif;
     font-style: italic; 
     text-align: center;
     left:0px;
   bottom:0px;
   height:30px;
   width:100%;
   
}

.nails {
  height: 300px;
          margin-left:170px;
          margin-top: 40px;
          font-size:36pt;
          animation: test 3s;
          }
          @keyframes test {
            from { 
                transform: scale(2);}
            to {
                transform: scale(1);}
            }
      
            #mani {padding: 20px;
              font-size: 18pt;
              font-family: Georgia, 'Times New Roman', Times, serif;
              text-align: center;
              padding: 75px 125px;
            }
.img {float: left;
  max-width: 30%;
  height: auto;
  margin: 20px;
  
}
.img {float: left;
  max-width: 30%;
  height: auto;
 margin-right: 50px;
 margin-top: 20px;
  
}
.img1 { display: block;
  margin-left: auto;
  margin-right: auto;
  width: 15%;
}

.imgm {float:right;
  max-width: 20%;
  height: auto;
  margin: 20px;
  
}

.imgpc {float:right;
  max-width: 15%;
  height: auto;
  margin: 30px;
  
}

.imgp {float:left;
  max-width: 15%;
  height: auto;
  margin: 30px;
  
}

.imgpf {float:left;
  max-width: 25%;
  height: auto;
 margin: 30px;

}
.scroll { display: block;
  margin-left: auto;
  margin-right: auto;
  width: 15%;
}
.appoint {
text-align: center;
font-size: 18pt;
font-family: Georgia, 'Times New Roman', Times, serif;
background-color: rgb(246, 194, 233);
width: fit-content;

}   

.appointm {
  font-weight: bold;
  text-align: center;
font-size: 19pt;
font-family: Georgia, 'Times New Roman', Times, serif;
background-color: rgb(246, 194, 233);

}

.video {
  display: flex;
  justify-content: center;
}

.results {
  border: none !important;
  box-shadow: none !important;
 
}